<head>
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>
    <meta charset="utf-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1">
</head>
<body>
    <h1>Registro médico</h1>
    <h2>Consultas</h2>
    <% @consultations.each do |consultation| %>
        <p>
            <strong>Fecha:</strong>
            <%= consultation.date %>
        </p>

        <p>
            <strong>Asunto:</strong>
            <%= consultation.reason %>
        </p>

        <p>
            <strong>Doctor:</strong>
            <%= consultation.doctor %>
        </p>

        <p>
            <strong>Especialidad:</strong>
            <%= consultation.specialty %>
        </p>

        <p>
            <strong>Prescripción:</strong>
            <%= consultation.prescription %>
        </p>

        <p>
            <strong>Observaciones:</strong>
            <%= consultation.observations %>
        </p>
        <!--
        <p>
            <strong>Foto:</strong>
            <%= wicked_pdf_image_tag "consultation.consultationPicture.thumb.url" %>
        </p>
        -->
        </br>
    <% end %>
    <h2>Análisis</h2>
    <% @analyses.each do |analysis| %>
        <p>
            <strong>Fecha:</strong>
            <%= analysis.date %>
        </p>
        <p>
            <strong>Asunto:</strong>
            <%= analysis.reason %>
        </p>
        <p>
            <strong>Laboratorio:</strong>
            <%= analysis.laboratory %>
        </p>
        <p>
            <strong>Tipo de Análísis:</strong>
            <%= analysis.typeOfAnalisys %>
        </p>

        <p>
            <strong>Observaciones:</strong>
            <%= analysis.observations %>
        </p>
        </br>
    <% end %>
    <h2>Comentarios</h2>
    <% @comments.each do |comment| %>
        <p>
            <strong>Fecha:</strong>
            <%= comment.date %>
        </p>

        <p>
            <strong>Asunto:</strong>
            <%= comment.reason %>
        </p>

        <p>
            <strong>Comentario:</strong>
            <%= comment.comment %>
        </p>
        </br>
    <% end %>
</body>